## python-aioguardian 2023.12.0

=== debian/changelog ===
python-aioguardian (2023.12.0-3) unstable; urgency=medium

  * Removed build-depends on python3-ruff.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 10:56:45 +0200

python-aioguardian (2023.12.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Aug 2024 22:43:38 +0200

python-aioguardian (2023.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077975)

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 16:27:09 +0200
