=== debian/control ===
Source: python-aioguardian
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aresponses,
 python3-asyncio-dgram,
 python3-certifi,
 python3-coverage,
 python3-frozenlist,
 python3-git,
 python3-mypy,
 python3-pygments,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-requests,
 python3-voluptuous,
 python3-yaml,
 python3-yarl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioguardian
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioguardian.git
Homepage: https://github.com/bachya/aioguardian

Package: python3-aioguardian
Architecture: all
Depends:
 python3-aiohttp,
 python3-asyncio-dgram,
 python3-certifi,
 python3-frozenlist,
 python3-voluptuous,
 python3-yarl,
 ${misc:Depends},
 ${python3:Depends},
Description: library for Elexa Guardian water valves and sensors
 This package provides an asyncio-focused library for interacting with the
 Guardian line of water valves and sensors from Elexa.
 .
 This package is a dependency of Home Assistant.
